Subject: IETF 78 Annoucement

From: Ray Pelletier <[email-masked]>
Date: Fri, 22 May 2009 10:55:22 -0400

The IAOC is pleased to announce the beautiful, historic city of  
Maastricht in the Netherlands as the site for IETF 78 from July 25 -  
30, 2010.

Our friends at SIDN (www.sidn.nl) will be hosting this meeting.  SIDN  
is responsible for the functional stability and development of the .nl  
Internet domain.  We are very grateful for their support.

Additional sponsors for the meeting include: RIPE, NLNet Foundation,  
AMS-IX, SurfNet, and DEnic.  Thank you!

Don't miss this meeting in Maastricht!

Ray Pelletier
IETF Administrative Director

---

From: Iljitsch van Beijnum <[email-masked]>
Date: Sun, 24 May 2009 14:57:22 +0200

> Maastricht in the Netherlands as the site for IETF 78 from July 25 -  

Beautiful, historic and nowhere near a reasonably-sized airport.

It takes a 3 hour train ride (longer during weekends) to get to  
Maastricht from Schiphol (Amsterdam airport) and a 2 hour one from  
Zaventem (Brussels airport).

Trivia: Maastricht has the same population as Ann Arbor. So the IETF  
meeting would temorarily increase it by 1%.

Not sure if making attending IETF meetings as difficult as possible is  
a winning strategy.

---

From: John C Klensin <[email-masked]>
Date: Sun, 24 May 2009 14:29:18 -0400

--On Sunday, May 24, 2009 2:57 PM +0200 Iljitsch van Beijnum 
<[email-masked]> wrote:

>> The IAOC is pleased to announce the beautiful, historic city
>> of   Maastricht in the Netherlands as the site for IETF 78
>> from July 25 -   30, 2010.
>

Of course, much the same comment could be made about Hiroshima.

>...
> Not sure if making attending IETF meetings as difficult as
> possible is a winning strategy.

My impression is that the IAOC and its predecessors have been 
repeatedly told "near a major airport with good international 
connections and multiple carriers".   I assume that they have 
considered that factor among others when selecting sites, but 
often concluded that it is less important than other concerns (I 
note that, in the case of Vancouver vs Quebec, they made an 
attempt at asking).

It seems to me that, if the community doesn't like the way that 
tradeoff is being made, it needs to make the importance of this 
consideration much more clear.

    john

---

From: Dave CROCKER <[email-masked]>
Date: Sun, 24 May 2009 11:42:22 -0700

>    but often concluded that it is less important than other concerns 

As long as the host gets to choose the venue, other concerns will remain 
secondary, including incremental travel time and cost.

This was the key point that was, once again, explored the last time we had a 
plenary discussion about venue.

d/

-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net

---

From: John C Klensin <[email-masked]>
Date: Sun, 24 May 2009 15:10:08 -0400

--On Sunday, May 24, 2009 11:42 AM -0700 Dave CROCKER 
<[email-masked]> wrote:

> As long as the host gets to choose the venue, other concerns
> will remain secondary, including incremental travel time and
> cost.
>
> This was the key point that was, once again, explored the last
> time we had a plenary discussion about venue.

Yes, exactly.

Let me see if I can ask the question in a slightly more 
productive way.

Ray and IAOC:

I assume that, in each of these out-of-the-way cases, you have 
asked potential hosts to pick locations that meet other 
criteria, such as the airport one, and that they have said "no, 
we won't sponsor except in our chosen location".   Could you 
confirm that?

I also assume that you have attempted to launch a "sponsor IETF 
meetings" program on a "contribute to a fund" basis, as distinct 
from "host this particular meeting", and either gotten no useful 
response or discovered that host in-kind contributions in 
specific locations dominate possible cash contributions.  Can 
you confirm that as well?

Finally, I assume that the IAOC has done an analysis, not only 
of what it would cost us to abandon hosted meetings entirely, 
but of what it would cost --both in absolute and meeting-fee 
terms-- to say "no" to hosts who insisted on out of the way 
locations.  May we see that analysis not later than the plenary 
in Stockholm?

     john

---

From: Stephan Wenger <[email-masked]>
Date: Sun, 24 May 2009 12:36:59 -0700

For a German, the most intuitive way to get to Maastricht would actually be
to go through Cologne, Dusseldorf, or Frankfurt.  From Koeln or Duesseldorf
it should be around an hour by car---no more than two hours even considering
traffic.  Both airport have a rather limited number of intercontinental
flights, but good connections within Europe.  From Frankfurt, when going by
car, add another hour.

For those not able or willing to rent a car, you can also take the ICE
(German bullet train) non-stop from Koeln or Frankfurt (central, but I
believe this one also stops right at the airport) to Maastricht; it takes
about 3.5 hours from FRA and is in part a very scenic ride (other parts are
just tunnel-bridge-sound-wall sceneries, but the train goes at 280 km/h
there).  

Stephan

On 5/24/09 5:57 AM, "Iljitsch van Beijnum" <[email-masked]> wrote:

> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf

---

From: Ole Jacobsen <[email-masked]>
Date: Sun, 24 May 2009 12:54:29 -0700 (PDT)

On Sun, 24 May 2009, John C Klensin wrote:

> Let me see if I can ask the question in a slightly more productive way.
> 
> Ray and IAOC:
> 
> I assume that, in each of these out-of-the-way cases, you have asked potential
> hosts to pick locations that meet other criteria, such as the airport one, and
> that they have said "no, we won't sponsor except in our chosen location".
> Could you confirm that?

It's rarely just a matter of "the hosts chosen location," but what is 
available at a given time and what is suitable for an IETF meeting in 
terms of: hotels, venue and network-ability to coin a phrase.

In the case of The Netherlands (where the major sponsors for this 
meeting are based), it's a choice between maybe 3 possible venues and, 
no they don't care which one nor are they the sole decider.

In the case of Japan, Hiroshima would not necessarily have been the #1 
choice if they had been given the option to host "any year", but this 
wasn't the case for that particular meeting. In other words, 
availability of venues is a major factor. At the end of the day it's a 
tradeoff between competing requirements. Having said that, Hiroshima 
is considerably less expensive than Tokyo/Yokohama. Hiroshima is also 
superbly connected by train to Tokyo (and Osaka), perhaps the best 
train service in the world, but yes, it takes a few extra hours to get 
there. I would also like to note that never in the history of 
Hiroshima has there been so much effort put into making sure the IETF 
is happy, all the way to the Mayor level. They're really going out of 
their way to support this meeting.

Coming from Tokyo to Minneapolis isn't exactly a single hop either if 
you want to consider another case.

Plug: See hiroshima-info.info for general travel information for IETF 
76.

> 
> I also assume that you have attempted to launch a "sponsor IETF meetings"
> program on a "contribute to a fund" basis, as distinct from "host this
> particular meeting", and either gotten no useful response or discovered that
> host in-kind contributions in specific locations dominate possible cash
> contributions.  Can you confirm that as well?

I think Ray and Drew can answer this better, but let's just say that 
the "money pool" idea is very difficult to sell to most sponsors.

> 
> Finally, I assume that the IAOC has done an analysis, not only of what it
> would cost us to abandon hosted meetings entirely, but of what it would cost
> --both in absolute and meeting-fee terms-- to say "no" to hosts who insisted
> on out of the way locations.  May we see that analysis not later than the
> plenary in Stockholm?

I don't think we've ever had hosts who have "insisted on out of the 
way locations," but I agree that such an analysis would be good to 
present.

Ole

---

From: Ole Jacobsen <[email-masked]>
Date: Sun, 24 May 2009 13:04:01 -0700 (PDT)

The train from FRA does indeed stop at the airport station which is 
connected to the airport itself. I've used the ICE to go from 
Frankfurt airport to Amsterdam several times and it is both scenic,
comfortable and inexpensive compared to most flights. 

Go to:

http://www.bahn.de/international/view/en/index.shtml

And enter Frankfurt and Maastricht as the endpoints, you'll want 
to choose "Frankfurt(M) Flughafen Fernbf" as the starting point
if going from the airport (which also has a nice connected Sheraton 
hotel if you need to overnight on the way in or out).

Train time is around 3 and 1/2 hours with 3 changes, but I'd actually 
recommend going all the way to Utrecht on the German ICE which gives
you only one change but adds nearly 2 hours, because the German ICE
is a much nicer train and changes can be a hassle if you have a lot
of luggage.

If you decide to use the train, you can order the tickets online and
they will arrive (at least to California) in less than a week, and
they even have an attended e-mail box where you can ask questions and
get answers.

Ole

Ole J. Jacobsen
Editor and Publisher,  The Internet Protocol Journal
Cisco Systems
Tel: +1 408-527-8972   Mobile: +1 415-370-4628
E-mail: [email-masked]  URL: http://www.cisco.com/ipj

---

From: Dave CROCKER <[email-masked]>
Date: Sun, 24 May 2009 13:11:02 -0700

> available at a given time and what is suitable for an IETF meeting in 

So, in this economy, you think that the choices were severely restricted 15 
months from the time the contract was made?

> no they don't care which one nor are they the sole decider.

Starting with the assumption that it has to be the Netherlands -- no matter how 
nice that country is -- is already a problematic constraint, if it produces 
problematic choices.  Link host to venue -- at all -- and this is what happens.

> wasn't the case for that particular meeting.

Another example of the problem with linking host to venue.

  In other words,
> availability of venues is a major factor.  

Availability within some larger context of constraints.

> you want to consider another case.

Right.  If we are serious about choosing "convenient" venues, then Minneapolis 
well might not qualify, no matter its other benefits.

> the "money pool" idea is very difficult to sell to most sponsors.

I've heard that, too, from multiple sources.  It's odd that few folks mind the 
hidden, additional costs of an inconvenient venue.

> way locations," but I agree that such an analysis would be good to 

I have not heard anyone suggest that the hosts are unreasonable.  This is a 
systemic issue and, oddly, has nothing to do with the hosts themselves, I believe.

d/
-- 

   Dave Crocker

---

From: Carsten Bormann <[email-masked]>
Date: Sun, 24 May 2009 22:27:02 +0200

On May 24, 2009, at 22:04, Ole Jacobsen wrote:

> you can order the tickets online and
> they will arrive (at least to California) in less than a week

Nowadays, we tend to print them ourselves (www.bahn.de supplies them  
as PDF), this is confusingly called "online-ticket" at Deutsche Bahn.
You need to supply the last four digits of the number of a credit card  
(or other semi-official type card) that you will carry to validate the  
self-printed ticket.

And, yes, you want to spend as much of the train time as possible in  
an ICE (accept no substitutes, although THA might almost qualify).

Gruesse, Carsten

---

From: Iljitsch van Beijnum <[email-masked]>
Date: Sun, 24 May 2009 22:38:48 +0200

> an ICE (accept no substitutes, although THA might almost qualify).

Unless I'm mistaken, the ICE requires a reservation. This is extremely  
inconvenient because it's hard to accurately predict what time you'll  
arrive at the station after a long flight.

(At the Paris IETF I had to spend the friday afternoon at the gare du  
nord because I had a reservation for a late train to allow for some  
last minute sight seeing but I was fried and it rained so that didn't  
happen and I couldn't take an earlier train.)

Note that Maastricht has a decent train connection to Brussels so if  
you're arriving from Belgium, France or England (as well as Holland,  
of course) you may consider taking the train rather than fly.

I don't know Maastricht very well and don't know where the venue and  
hotels will be, but "historic" = predates cars by a dozen or so  
centuries so I wouldn't recommend getting a car. If I still lived in  
Holland I'd go by bicycle...

---

From: Ole Jacobsen <[email-masked]>
Date: Sun, 24 May 2009 13:44:12 -0700 (PDT)

> months from the time the contract was made?

If you are talking about venues in the Netherlands, yes. The IETF is a 
relatively BIG meeting, The Netherlands is a relatively SMALL country
at least in terms of convention venue space (including hotels).

> 
> 
> > In the case of The Netherlands (where the major sponsors for this meeting
> > are based), it's a choice between maybe 3 possible venues and, no they don't
> > care which one nor are they the sole decider.
> 
> Starting with the assumption that it has to be the Netherlands -- no matter
> how nice that country is -- is already a problematic constraint, if it
> produces problematic choices.  Link host to venue -- at all -- and this is
> what happens.

It's not that it HAS to be The Netherlands, but that is where Drew 
found a (number of) host sponsors in this particular case. I would 
hardly characterize a 3-4 hour train journey as "problematic" if you 
consider what other venues the IETF historically has used.

> > choice if they had been given the option to host "any year", but this wasn't
> > the case for that particular meeting.
> 

Well, Dave, the host is WIDE a very major networking organization in 
Japan and hardly one we could "avoid" if we want to meet there, and 
of course we would be very foolish to try to avoid their gracious
support ;-) That kind of limits the venue to "Japan" (which by the
way includes Okinawa, but I digress...) Beyond "Japan" there is no
tight linkage between a given venue and this host. And, again, 
characterizing this as a "problem" I think is a gross exaggeration.

> 
> > Coming from Tokyo to Minneapolis isn't exactly a single hop either 
> > if you want to consider another case.
> 
> Right.  If we are serious about choosing "convenient" venues, then 
> Minneapolis well might not qualify, no matter its other benefits.

It would be interesting to see how many people actually think 
Minneapolis is "inconvenient". I can think of a lot of pros and cons
of the place (especially in winter), but getting in and out has never
seemed like a major problem from my point of view. Sure, not a single
hop, but I'll be departing for Sydney in a few weeks and that's REALLY
far away...

Ole

---

From: Carsten Bormann <[email-masked]>
Date: Sun, 24 May 2009 22:48:44 +0200

> Unless I'm mistaken, the ICE requires a reservation.

You are mistaken.
No, it doesn't.  (Sprinter trains do, but they are not relevant here.)
(But, yes. it's nice to have a reservation -- actually, get as many of  
them as you need :-)
Again, these are easy to get on-line.

> At the Paris IETF I had to spend the friday afternoon at the gare du  
> nord

Didn't I say "accept no substitutes"? :-)
That probably was the TGV.

Gruesse, Carsten
(who just returned from Belgium using the great Brussels-Frankfurt ICE)

---

From: Iljitsch van Beijnum <[email-masked]>
Date: Sun, 24 May 2009 22:56:30 +0200

On 24 mei 2009, at 21:54, Ole Jacobsen wrote:

> available at a given time and what is suitable for an IETF meeting

How did we end up with march, late july, november anyway?

Seems to me that if we can do each meeting a month earlier we'd get  
two benefits: the summer meeting no longer coincides with European  
vacations, so it's possible to have them in Europe without having to  
compete with vacationers = better availability and rates, and better  
weather for the summer and fall meetings. In june it's nice in  
northern Europe and better than july in more southern locales. In  
october it's still good weather in places where it gets cold in the  
winter. Of course a februari meeting would be in the middle of winter  
but that's only one meeting a year where we'd have to be in the  
southern half of the contintent if in North America or Europe.

Also, all of this would be much better if rather than getting a final  
decision out of the blue, we'd get to choose between at least two  
places, where the meeting fee is adjusted so that the choices are  
financially neutral to the IETF. For instance, for me Vancouver and  
Quebec City take the same time to travel to, but if Quebec is a good  
deal cheaper that could make a difference.

---

From: Fred Baker <[email-masked]>
Date: Sun, 24 May 2009 14:04:12 -0700

> How did we end up with march, late july, november anyway?

It has something to do with the mists of time. Once upon a time there  
were quarterly meetings, and starting with 1991 we changed to three. I  
was not part of the decision, but I would imagine that it included  
some logic similar to:

"we right now have a meeting every 3 months. We have contracts for  
meetings in ..., Boulder Colorado in December 1990, and St Louis three  
months later in March 1991. The next meeting should be four months  
after that (July 1991, Atlanta) and proceed every four months after  
that (which gets us to November, Santa Fe, New Mexico)."

http://www.ietf.org/proceedings/directory2.html

---

From: Jeroen Massar <[email-masked]>
Date: Sun, 24 May 2009 23:10:45 +0200

Ole Jacobsen wrote:
[..]
> recommend going all the way to Utrecht on the German ICE which gives

If you are going to hop over Utrecht, better just take a direct flight
to Amsterdam (AMS) :)

For The Netherlands, one can plan train rides using: http://www.ns.nl
Top right corner has a link to the English edition.

Amsterdam->Maastricht will take at least 3 hours though... :(

Greets,
 Jeroen

(and Zurich->Maastricht by train is also 8 hours, or by plain 3 train +
3 plane would make 6, oh well, bit silly though for that short distance,
lets see how Hiroshima works out at least I get to see something new then ;)

---

From: Ole Jacobsen <[email-masked]>
Date: Sun, 24 May 2009 14:26:39 -0700 (PDT)

And of course nowadays, the meeting times are locked down several 
years in advance, according to our "must not clash with" list and
so on...

It's always possible to start with a blank sheet and redesign the
whole thing, and since the IETF has such a good track record on
that, maybe be should....

:-)

Ole J. Jacobsen

On Sun, 24 May 2009, Fred Baker wrote:

> It has something to do with the mists of time. Once upon a time there were
> quarterly meetings, and starting with 1991 we changed to three. I was not part
> of the decision, but I would imagine that it included some logic similar to:
> 
> "we right now have a meeting every 3 months. We have contracts for meetings in
> ..., Boulder Colorado in December 1990, and St Louis three months later in
> March 1991. The next meeting should be four months after that (July 1991,
> Atlanta) and proceed every four months after that (which gets us to November,
> Santa Fe, New Mexico)."
>

---

From: Iljitsch van Beijnum <[email-masked]>
Date: Sun, 24 May 2009 23:37:25 +0200

On 24 mei 2009, at 23:26, Ole Jacobsen wrote:

> years in advance

If moving the dates allows for better venue selections that save me  
hours of travel, I'm 100% ok with breaking those locks for any and all  
meetings beyond Stockholm, and I have a hard time seeing how anyone  
would be inconvienienced more than very slightly by changing dates  
more than a year out.

Can someone involved confirm or deny that the requirement to stick to  
the predetermined dates (as opposed to, say, having a window of +/- a  
month) reduced the number of viable venues in general, and those for  
summer meetings in Europe in particular?

---

From: Ole Jacobsen <[email-masked]>
Date: Sun, 24 May 2009 15:37:02 -0700 (PDT)

David,

OK, fine. The general point was: We meet and have met in places in the 
US and Canada that are not one hop from "everywhere". Dave seems to 
think that Minneapolis is incovenient, it's not one hop from San 
Francisco or San Jose generally speaking, but I don't think this rules
it (or San Diego, or Philadelphia, or Pittsburg) out as an IETF 
meeting venue.

Ole

Ole J. Jacobsen

On Sun, 24 May 2009, David A. Bryan wrote:

> On Sun, May 24, 2009 at 3:54 PM, Ole Jacobsen <[email-masked]> wrote:
> 
> Actually, it is a single hop. There is daily non-stop service from Tokyo to MSP:
> 
> http://www.orbitz.com/flight-info/NW/NW-MSP-NRT.html
> 
> And there are quite a few non-stop flights to MSP from Europe as well,
> including Paris, Amsterdam, and Heathrow, plus Mumbai and
> Singapore....and this is just the Northwest (Delta) non-stops. So
> while personally I love visiting the Netherlands and think Maastricht
> will be a very fun trip indeed, it will be quite difficult to get to,
> and arguing this is somehow even remotely similar to Minneapolis in
> terms of air service is pretty far off the mark. Minneapolis is not
> Chicago or London, and lack of competition might make it a bit pricier
> than some other airports, but it has a very well served international
> airport.
> 
> David

---

From: Ole Jacobsen <[email-masked]>
Date: Sun, 24 May 2009 15:46:35 -0700 (PDT)

Also: Train service is the answer in most places other than the US. I 
was comparing travel time and hops, not air service vs air service.
Maastricht is CLEARLY not an easy place to fly to, but why bother?

Ole

---

From: Fred Baker <[email-masked]>
Date: Sun, 24 May 2009 16:07:14 -0700

On May 24, 2009, at 2:37 PM, Iljitsch van Beijnum wrote:

> Can someone involved confirm or deny that the requirement to stick  
> to the predetermined dates (as opposed to, say, having a window of  
> +/- a month) reduced the number of viable venues in general, and  
> those for summer meetings in Europe in particular?

not sure I understand the question. What specifically would you like  
confirmed or denied?

I'm also not very happy with the tone. What's this "confirm or deny"  
stuff that you and JCK are using? Could you please confirm or deny  
that the members of the IAOC are also IETF participants, travel at  
least as much as you do, and generally have similar sets of concerns?  
Could you, perhaps, confirm or deny that we're all in this boat  
together and nobody is out to make things difficult for anyone else?

---

From: Henk Uijterwaal <[email-masked]>
Date: Mon, 25 May 2009 01:12:39 +0200

> flights, but good connections within Europe.  From Frankfurt, when going by

Yes, Koeln-Duesseldorf has very good connections inside Europe and is about
an hour by car from Maastricht.  I know at least 1 Maastricht based company
that does most of its air travel starting there.  I wouldn't take a train
from K-D to Maastricht (3.5 hours), but there are a number of shuttle buses.

>> Zaventem (Brussels airport).

On the Sunday that the IETF starts, it is 2:34 or 2:38 from Schiphol
to Maastricht.  The train station on Schiphol is below the arrivals
hall, in Maastricht it ends in downtown.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Belgium: an unsolvable problem, discussed in endless meetings, with no
          hope for a solution, where everybody still lives happily.

---

From: Fred Baker <[email-masked]>
Date: Sun, 24 May 2009 16:15:02 -0700

On May 24, 2009, at 3:37 PM, Ole Jacobsen wrote:

> US and Canada that are not one hop from "everywhere".

For me, the only places that are one hop are SFO, SJC, LAX, PHX, DEN,  
and DFW. Most places that I travel to are in fact at least three hops  
- SBA-SFO-FRA-PRG, or SBA-SFO-KIX-Hiroshima or SBA-LAX-AMS-Den Hague,  
the last hop in both cases being by train instead of an airplane.  
Heck, a couple of days ago I had to get a VP's signature to take a  
direct flight SBA-SJC instead of SBA-LAX-SJC, the difference in cost  
being ~$100.

With all due respect to the participants in this thread, the one-hop  
dogma is pretty self-centric. I understand it, but I would really  
prefer that folks thought in terms of one hub-hub hop with a potential  
leg at each end. For many of us, that is reality.

---

From: Henk Uijterwaal <[email-masked]>
Date: Mon, 25 May 2009 01:34:40 +0200

> at least in terms of convention venue space (including hotels).

There are, I think, about 3 reasonable choices to hold an IETF meeting
in this country.  All 3 are quite popular even in the present economy,
if you want to be sure that you can have a meeting in a particular
week, you have to book >1 year in advance.

> found a (number of) host sponsors in this particular case. 

The sponsor is an organization that focusses on the Dutch market only
and I seriously doubt that they would sponsor anything outside this
country.  Remove the money from the sponsors and the meeting fees
would have to go up.  At the one but last plenary, you (Dave) were
amongst the first persons to object against a potential increase from
$635 to $675.   And the amount this sponsor contributes is far more than
than $40x1,000 attendees.

Finally, in the present economy, finding sponsors isn't easy either.

Henk

---

From: Dave CROCKER <[email-masked]>
Date: Sun, 24 May 2009 18:02:27 -0700

Henk Uijterwaal wrote:
>        At the one but last plenary, you (Dave) were

What do you think the incremental cost is, for making 1000 senior engineers 
people take an additional 8 hours (4 each way) and pay for an additional leg of 
travel.

Perhaps I'm wrong, but it's probably more than US$ 40 per person.

When talking about costs and "savings", we really do need to aggregate, 
lifecycle estimates, rather than indulge solely in local optimizations.

d/

-- 

   Dave Crocker

---

From: Ole Jacobsen <[email-masked]>
Date: Sun, 24 May 2009 18:15:00 -0700 (PDT)

On Sun, 24 May 2009, Dave CROCKER wrote:
> people take an additional 8 hours (4 each way) and pay for an additional leg
> of travel.
> 

Right, and "local" is the key word here. We've already agreed that 
having IETF in different places is Good for some value of Good and
that some notion of regional rotation is Good. If we picked, say,
London then that might be more optimal for you and me and less so
for the guys in Paris if Paris was an option and so on.

Picking an IETF meeting location is at best a compromise between 
competing requirements, available resources and suitable facilities. 
Travel considerations do indeed enter into the equation, but are
not the only deciding factor.

Like any engineering product, we can all argue about how well the 
compromise worked at the end of the day. Knowing this crowd, I am
sure we'll get all kinds of useful feedback from Stockholm, Hiroshima 
and even Maastricht.

Ole

---

From: John C Klensin <[email-masked]>
Date: Sun, 24 May 2009 22:18:45 -0400

--On Sunday, May 24, 2009 4:07 PM -0700 Fred Baker 
<[email-masked]> wrote:

>...
> I'm also not very happy with the tone. What's this "confirm or
> deny" stuff that you and JCK are using? Could you please
> confirm or deny that the members of the IAOC are also IETF
> participants, travel at least as much as you do, and generally
> have similar sets of concerns? Could you, perhaps, confirm or
> deny that we're all in this boat together and nobody is out to
> make things difficult for anyone else?

Fred,

The IAOC is not in the habit of publishing timely minutes.  Even 
when minutes are published, they seem more likely to say "we 
decided to meet at X" than "we considered the following options 
..., with the following advantages and disadvantages, including 
estimating net IETF operational costs (Secretariat and staff 
travel and accommodations, meeting rooms. cookies, network, 
etc.) at A for X, B for Y, and C for Z, and estimating modal 
costs per attendee at D for X, E for Y, F for Z.

I hope those analyses are being done even if they are not the 
only analyses or only controlling factors. I have never seen 
them nor, as far as I know, has any other IETF participant who 
is not on the IAOC.   I think we ought to be seeing the numbers. 
If there are reasons for not exposing the numbers, I think we 
are at least entitled to ask questions about whether the 
analyses were actually done or whether other factors so 
dominated one or another of those considerations that the 
analyses were not worth the trouble.

Independent of choices or words and the tone you perceive, in 
the absence of minutes that expose the decision-making process 
or availability to the community of the actual evaluations 
(numerical estimates and all), I think people are entitled to 
ask "were these analyses even done and what conclusions did you 
rely on?".   If the IAOC were being as open, transparent, and 
timely about reporting information as many of us anticipated 
when BCP 101 was adopted, no one would be asking such questions 
because they would effectively have already been answered.

    john

---

From: Joel Jaeggli <[email-masked]>
Date: Sun, 24 May 2009 19:31:55 -0700

> sure we'll get all kinds of useful feedback from Stockholm, Hiroshima 

Not to put to fine a point on it or anything but the distance between
brussels (which has quite a large airport) or dusseldorf (which is a
biggish secondary) and maastricht  is less than the distance between
Narita and Yokohama.

You can almost but not quite fit greater los angeles between brussels
and maastricht.

---

From: John C Klensin <[email-masked]>
Date: Sun, 24 May 2009 22:39:37 -0400

--On Sunday, May 24, 2009 6:02 PM -0700 Dave CROCKER 
<[email-masked]> wrote:

> What do you think the incremental cost is, for making 1000
> senior engineers people take an additional 8 hours (4 each
> way) and pay for an additional leg of travel.
>
> When talking about costs and "savings", we really do need to
> aggregate, lifecycle estimates, rather than indulge solely in
> local optimizations.

Exactly.   And, Ole, I think Dave meant "local" in the 
optimization sense, not the geographical one.   There are 
several issues with these kinds of numbers.  First, in many 
organizations, registration fees, travel expenses, and the 
direct and/or marginal opportunity costs of people's time may 
come out of sufficiently different budget pools to make the cost 
of one much different from the cost of another even though the 
number of Euros, Yen, Francs, Crowns, or Dollars (or whatever) 
are the same.   However, I'd guess that, whether it is measured 
in marginal opportunity costs, lost income, or something in 
between, the IETF average for a lost day is in the vicinity of 
USD 1000 loaded.  If we get even 1000 non-local attendees at a 
meeting, adding an extra day in travel amounts to very 
significant money --certainly not a lot smaller than what the 
typical sponsor invests in a meeting.

Incidentally, is is those "lost time" costs that most concern 
me.  I'm worried about airplane and other connections, but far 
more in terms of lost time and what people are expected to do 
after getting off a long flight than in terms of any absolute 
"hub airport" principle.  From that point of view, the "hub 
airport" principle is just a surrogate for some 
harder-to-measure issues.

That is the reason why some of us are pushing back on these 
topics: we wonder whether, in its effectively hidden 
deliberations (that is not a statement about intent, only about 
what the community can learn without complaining first), the 
IAOC is overestimating the importance of the costs of facilities 
and meeting overhead and underestimating the importance of the 
costs to participants and/or their employers or sponsors.  The 
questions produced by those concerns are very important in these 
times because, if a bad judgment on the IAOC's part is amplified 
by the economy, we could have an attendance collapse.  Were such 
a thing to occur with current IETF budget models, knowing that a 
sponsor contributed at lot to a given meeting would be scant 
solace for the problems that would follow.

     john

---

From: Patrik Fältström <[email-masked]>
Date: Mon, 25 May 2009 08:05:15 +0200

On 25 maj 2009, at 01.15, Fred Baker wrote:

> prefer that folks thought in terms of one hub-hub hop with a  
> potential leg at each end. For many of us, that is reality.

I think the choice of IETF78 was great. I will do it in one hop, by  
driving from Sweden. 1000km from home. A nice scenic drive (but long  
day). People that want to come with me, let me know offline. I have  
three spare seats.

    Patrik -- very tired on all discussions as soon as we are outside  
of the US

---

From: Ole Jacobsen <[email-masked]>
Date: Sun, 24 May 2009 23:26:00 -0700 (PDT)

Wow. Time for a reality check. So, we've gone from a discussion of 
additional travel time in the 2-4 hour range to an entire "lost day" 
in the USD 1000 range for someone on your side of the Atlantic??

I hate to sound sarcastic, but last time I checked, we are not a group 
of in-court lawyers, house builders, or craftsmen. Last time I 
checked, most of the participants in the IETF are perfectly capable of 
working "offline," heck I've even seen some people reading those pesky 
Internet Drafts ON PAPER, while a very large number of us seem to be 
in possesion of portable devices with various communication 
capabilities, even if some of that communication is temporarily 
disabled by air travel. Do you remember the early days of the IETF,
waiting for the "terminal room" to open, or perhaps even earlier when
said room was a small computing center at a University? How could we
possibly have survived?

In the words of Chopper Reed, I think we need to HTFU ;-)

[YouTube is your friend]

Ole

Ole J. Jacobsen

On Sun, 24 May 2009, John C Klensin wrote:

> Exactly.  And, Ole, I think Dave meant "local" in the optimization 
> sense, not the geographical one.  There are several issues with 
> these kinds of numbers. First, in many organizations, registration 
> fees, travel expenses, and the direct and/or marginal opportunity 
> costs of people's time may come out of sufficiently different budget 
> pools to make the cost of one much different from the cost of 
> another even though the number of Euros, Yen, Francs, Crowns, or 
> Dollars (or whatever) are the same.  However, I'd guess that, 
> whether it is measured in marginal opportunity costs, lost income, 
> or something in between, the IETF average for a lost day is in the 
> vicinity of USD 1000 loaded.  If we get even 1000 non-local 
> attendees at a meeting, adding an extra day in travel amounts to 
> very significant money --certainly not a lot smaller than what the 
> Incidentally, is is those "lost time" costs that most concern me.  
> I'm worried about airplane and other connections, but far more in 
> terms of lost time and what people are expected to do after getting 
> off a long flight than in terms of any absolute "hub airport" 
> principle.  From that point of view, the "hub airport" principle is 
> just a surrogate for some harder-to-measure issues.
> 
> That is the reason why some of us are pushing back on these topics: 
> we wonder whether, in its effectively hidden deliberations (that is 
> not a statement about intent, only about what the community can 
> learn without complaining first), the IAOC is overestimating the 
> importance of the costs of facilities and meeting overhead and 
> underestimating the importance of the costs to participants and/or 
> their employers or sponsors.  The questions produced by those 
> concerns are very important in these times because, if a bad 
> judgment on the IAOC's part is amplified by the economy, we could 
> have an attendance collapse.  Were such a thing to occur with 
> current IETF budget models, knowing that a sponsor contributed at 
> lot to a given meeting would be scant solace for the problems that 
> would follow.
> 
>     john
> 
> 
>

---

From: Michael StJohns <[email-masked]>
Date: Mon, 25 May 2009 02:43:15 -0400

At 04:44 PM 5/24/2009, Ole Jacobsen wrote:
>I would 

Hi Ole -

That's a 3-4 hour train journey with 3 changes (and a cab ride at the end?  not sure where the venue is relative to the train station).

Having been to all of the IETF venues except Stockholm, I'm unclear to which venues you might be referring.  Could you clarify?  As far as I can recall, the Yokohama trip was the only one any great distance from an airport and the train pretty much went straight there (e.g. no "3 changes") in an hour or so with trains every 30 minutes or so.  There was a reasonable length cab ride at the end.   London had a train as well, but shorter and a short walk at the end.

I literally can't think of a single venue we've been at that is anywhere near this far from a national/international class airport.  I also can't think of any venue where the last hop from the airport required more than one change - and that was the Yokohama train/taxi switch.   

So which ones and why did you consider them problematic?

Mike

---

From: Patrik Fältström <[email-masked]>
Date: Mon, 25 May 2009 08:59:11 +0200

On 25 maj 2009, at 08.43, Michael StJohns wrote:

> That's a 3-4 hour train journey with 3 changes (and a cab ride at  
> the end?  not sure where the venue is relative to the train station).

It is 3 changes from FRA, on one of the routes, but no changes from  
AMS or BRU.

    paf

---

From: Ole Jacobsen <[email-masked]>
Date: Sun, 24 May 2009 23:58:20 -0700 (PDT)

Mike,

Why is it harder, i.e., "more problematic" to fly to Amsterdam (assume 
for the sake of the argument that this is one hop) and then take ONE
train to Maastrich from the airport train station, compared to me 
flying SFO-ORD wait an hour and then fly ORD-MSP?

The "3 changes" was assuming you flew to FRANKFURT which is what *I* 
said *I* might do because *I* have a non-stop flight all the way from
SFO to FRA and a favorite airport hotel there. This has nothing to do
with what the average attendee will or should do. The train from 
Amsterdam airport to Maastricht is a single journey.

For the record, Yokohama is at least 90 minutes from Narita (the 
official Narita Express time to Tokyo is 60 minutes). Average travel
time might approach 120 minutes, which compares to the Dusseldorf
to Maastricht time mentioned by someone else.

It seems to me that the moment someone said "train" this whole 
discussion descended into "problematic" when in reality train travel 
is far more convenient, inexpensive etc when you're not in the US.

I've been told I can fly non-stop to Minneapolis, to which I replied
"not on our preferred carrier". 

Ole

Ole J. Jacobsen

On Mon, 25 May 2009, Michael StJohns wrote:

> Having been to all of the IETF venues except Stockholm, I'm unclear 
> to which venues you might be referring.  Could you clarify?  As far 
> as I can recall, the Yokohama trip was the only one any great 
> distance from an airport and the train pretty much went straight 
> there (e.g. no "3 changes") in an hour or so with trains every 30 
> minutes or so.  There was a reasonable length cab ride at the end.  
> London had a train as well, but shorter and a short walk at the end.
> 
> I literally can't think of a single venue we've been at that is 
> anywhere near this far from a national/international class airport.  
> I also can't think of any venue where the last hop from the airport 
> required more than one change - and that was the Yokohama train/taxi 
> switch.
>

---

From: Jaap Akkerhuis <[email-masked]>
Date: Mon, 25 May 2009 09:07:41 +0200

It is from Amsterdam, the only place worth living anyway.

I like the new long planning for the IETF. Gives people more time for
whining.

	jaap

---

From: Henk Uijterwaal <[email-masked]>
Date: Mon, 25 May 2009 08:29:49 +0200

John C Klensin wrote:
> 
> 
> --On Sunday, May 24, 2009 6:02 PM -0700 Dave CROCKER <[email-masked]> 
> wrote:
> 

I'm not quite sure how a 1:50 or 2:30 hour train ride translates
to 4 hours of extra travel time.  Anyway, during those hours, you
will be sitting on a chair as comfortable as in most planes.  I'd
think that most of us do what IETF'ers typically do: open their laptop
and start working.

> Incidentally, is is those "lost time" costs that most concern me.  I'm 
> worried about airplane and other connections, but far more in terms of 
> lost time and what people are expected to do after getting off a long 
> flight than in terms of any absolute "hub airport" principle.  From that 
> point of view, the "hub airport" principle is just a surrogate for some 

At Schiphol, getting on the train to Maastricht is as easy as getting
on a taxi to downtown Amsterdam, with the added advantage that the driver
of the train cannot rip you off by taking a longer route than necessary.
Trains leave about every 15 minutes.  The wait for a taxi is about 5 to
10 minutes, depending on the time of day.

I'm happy to post detailed instructions closer to the time of the
meeting.

Henk

---

From: Iljitsch van Beijnum <[email-masked]>
Date: Mon, 25 May 2009 11:55:49 +0200

On 25 mei 2009, at 1:15, Fred Baker wrote:

> SBA-LAX-AMS-Den Hague, the last hop in both cases being by train  
> instead of an airplane.

("'s-Gravenhage", "Den Haag", "The Hague", "La Haye", "La Haya" but  
not "Den Hague".)

Yes, but that's a 30 minute train ride (to Amsterdam is 15 from the  
airport), running every 15 minutes (every hour after midnight) and  
close enough to take a taxi if you are so inclined. However:

On 25 mei 2009, at 8:29, Henk Uijterwaal wrote:

> to 4 hours of extra travel time.

Easy: on the way back you need to build in extra time so if there is a  
problem with the train you don't miss your flight. Don't forget that  
unlike the major cities in the Netherlands Maastricht has a "single  
homed" connection to the Dutch rail network and I wouldn't want to  
take a 200 km taxi ride.

So suppose you're flying from SFO with Northwest, leaving on friday.  
Land at 10:30 on saturday. (Results based on doing all of this the  
same week this year.) I don't think you'll make the 11:00 train, so it  
would have to be the 11:30 or 12:00 one, which gets you to the  
Maastricht train station at 14:04 or 14:34 with 6 minutes to change  
trains in Utrecht. So far so good.

However, on the way back your flight leaves at 11:10 which means you  
need to be at the airport at 9:00 or so. The first train in the  
morning leaves at 6:26 and is at Schiphol at 8:59 but that leaves  
almost no room for error. Dutch trains run on time 80% or so of the  
time and you need two, so 64% chance they're both on time...

Maastricht is certainly not the worst IETF location ever, but sticking  
to one of the four main cities in the Netherlands would have been a  
whole lot better. Someone made the argument that the venues there are  
popular so you need to book long in advance. Don't we now have the  
dates set for the next five years??

And as I said before, I would be very interested to learn whether  
doing this in june rather than july would have made a different  
location in the Netherlands a more viable option.

> Anyway, during those hours, you

The non-double decker intercity trains are pretty nice and if you use  
first class then it's roomy and quiet. As long as you travel outside  
peak hours you should at least be able to sit in second class but lots  
of people talking and making phone calls.

In case you get stuck at Schiphol or a train station (or if you can  
log into your mail within 2 minutes during stops):

http://www.nshispeed.nl/en/services-ns-business-card-international/kpn-hotspots

> It is 3 changes from FRA, on one of the routes, but no changes from  

Last time I checked planes don't land at the central station in  
Amsterdam or Brussels...

---

From: John Levine <[email-masked]>
Date: 25 May 2009 11:24:14 -0000

>It is 3 changes from FRA, on one of the routes, but no changes from  

To be pedantic, from BRU you take the ten minute airport local from
the airport to the Nord station in town, then an 1:20 intercity to
Maastricht, so there is one change.  The trains run once an hour, no
reservation needed.

>From Schiphol, it's a 1/2 hr train to Utrecht, then transfer across
the platform to a 2 hr train to Maastricht.  Trains run every 1/2
hour, no reservation needed.

I agree that it's not a big deal compared to a lot of other places
I've gone to industry meetings.  If you're really pressed for time,
you can work on the train although I prefer to look out the window at
the cows.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Information Superhighwayman wanna-be, http://www.johnlevine.com, ex-Mayor
"More Wiener schnitzel, please", said Tom, revealingly.

---

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 25 May 2009 08:42:29 -0400

It took me three flights and about 35 or so hours of travel to get to
the Adelaide meeting, but that didn't keep me away. Grow up, people -
it's one trip out of your life! Go with the flow and enjoy it ....

Cheers,
Andy

On Mon, May 25, 2009 at 5:55 AM, Iljitsch van Beijnum
<[email-masked]> wrote:
>> SBA-LAX-AMS-Den Hague, the last hop in both cases being by train instead
>> of an airplane.
>
> ("'s-Gravenhage", "Den Haag", "The Hague", "La Haye", "La Haya" but not "Den
> Hague".)
>
> airport), running every 15 minutes (every hour after midnight) and close
> enough to take a taxi if you are so inclined. However:
>
> problem with the train you don't miss your flight. Don't forget that unlike
> the major cities in the Netherlands Maastricht has a "single homed"
> connection to the Dutch rail network and I wouldn't want to take a 200 km
> taxi ride.
>
> So suppose you're flying from SFO with Northwest, leaving on friday. Land at
> 10:30 on saturday. (Results based on doing all of this the same week this
> year.) I don't think you'll make the 11:00 train, so it would have to be the
> 11:30 or 12:00 one, which gets you to the Maastricht train station at 14:04
> or 14:34 with 6 minutes to change trains in Utrecht. So far so good.
>
> However, on the way back your flight leaves at 11:10 which means you need to
> be at the airport at 9:00 or so. The first train in the morning leaves at
> 6:26 and is at Schiphol at 8:59 but that leaves almost no room for error.
> Dutch trains run on time 80% or so of the time and you need two, so 64%
> chance they're both on time...
>
> Maastricht is certainly not the worst IETF location ever, but sticking to
> one of the four main cities in the Netherlands would have been a whole lot
> better. Someone made the argument that the venues there are popular so you
> need to book long in advance. Don't we now have the dates set for the next
> five years??
>
> And as I said before, I would be very interested to learn whether doing this
> in june rather than july would have made a different location in the
> Netherlands a more viable option.
>
> The non-double decker intercity trains are pretty nice and if you use first
> class then it's roomy and quiet. As long as you travel outside peak hours
> you should at least be able to sit in second class but lots of people
> talking and making phone calls.
>
> In case you get stuck at Schiphol or a train station (or if you can log into
> your mail within 2 minutes during stops):
>
>> It is 3 changes from FRA, on one of the routes, but no changes from AMS or
>> BRU.
>
> Last time I checked planes don't land at the central station in Amsterdam or
> Brussels...

---

From: Melinda Shore <[email-masked]>
Date: Mon, 25 May 2009 08:51:24 -0400

> it's one trip out of your life! Go with the flow and enjoy it ....

I think it really depends.  It usually takes me
three flights to get anywhere (I live in a rural
area), and it took four to get to Adelaide.  Any
individual flight is probably not a problem but
back when I was traveling about 30% of the time,
in aggregate it became pretty onerous, not just
because of time spent loitering around airports
but mainly because of things like the increased
incidence of lost bags, missed connections, etc.

I've noticed that most of the people doing the
kvetching are people who I believe have to travel
quite a bit.  For those for whom the IETF is their
only meeting it's probably not a big deal, but
for people who are on the road a lot it can become
really very wearing.

Melinda

---

From: Harald Alvestrand <[email-masked]>
Date: Mon, 25 May 2009 16:15:15 +0200

> location in the Netherlands a more viable option.
ICANN's holding its Latin America meeting June 20-25. Guess why they 
chose those dates?

---

From: Iljitsch van Beijnum <[email-masked]>
Date: Mon, 25 May 2009 16:50:21 +0200

> ICANN's holding its Latin America meeting June 20-25. Guess why they  

Hm, maybe the same way the IETF apparently does it, by simply doing  
what they've always done without examing the consequences of that  
practice?

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 25 May 2009 16:56:04 +0200

> what they've always done without examing the consequences of that 
spoon-feeding:

by figuring out when the IETF meeting is and placing its own meeting at 
least 1, preferably at least 2, weeks away.

---

From: Iljitsch van Beijnum <[email-masked]>
Date: Mon, 25 May 2009 17:06:19 +0200

> by figuring out when the IETF meeting is and placing its own meeting  
> at least 1, preferably at least 2, weeks away.

Right, because I obviously asked about the difference in possibilities  
between july and june because I wanted to have this particular meeting  
to be moved exactly one month such that it overlaps with something  
that's on the clash list, rather than use this information in future  
decision making.

---

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 25 May 2009 11:19:36 -0400

For better or for worse, several years ago, in reaction to the
difficulty people were having attending IETF meetings due to the late
announcement of meeting dates and/or clashes with other groups, the
decision was made to build a comprehensive do-not-clash list and
announce meeting dates as far in advance as possible. This also helps
other groups that don't schedule quite so far in advance to avoid
clashing with the IETF. This is much more convenient, IMHO, then the
way it used to be, which tried to optimize meeting costs/locations
while keeping dates relatively fluid for as long as possible.

Scheduling meetings this large is not an easy task, and the relative
certainty on dates makes it easier on both the attendees and the
planners. The current schedule does a relatively good job of not
clashing with either other meetings of importance, and major religious
or other holidays.

You obviously can't please everyone, but in the aggregate, I think the
IETF is doing a pretty good job on meeting planning. Try being an
ITU-T regular and you'll end up in places where it's not safe to leave
the hotel (like the Caracas meeting, where at least one attendee was
kidnapped and robbed by his taxi driver) or you'll be in Geneva all
the time, where they charge $500 for a decent hotel room.

Cheers,
Andy

On Mon, May 25, 2009 at 11:06 AM, Iljitsch van Beijnum
<[email-masked]> wrote:
> between july and june because I wanted to have this particular meeting to be
> moved exactly one month such that it overlaps with something that's on the
> clash list, rather than use this information in future decision making.

---

From: Ole Jacobsen <[email-masked]>
Date: Mon, 25 May 2009 09:09:24 -0700 (PDT)

I don't know why you think moving the meeting to June will make more 
facilities available in Europe. July-August is the traditional 
vacation season and hence "off season" for conferences. The extreme
example might be IETF in Paris which one could argue suffered slightly 
from the fact that Paris was basically "closed for vacation" at that
time, but I am sure it made it easier to get the convention center
and hotel and probably cheaper too. And the "closed" condition didn't
seem to cause anyone to starve etc.

Ole

Ole J. Jacobsen

On Mon, 25 May 2009, Iljitsch van Beijnum wrote:

> >by figuring out when the IETF meeting is and placing its own meeting at least
> >1, preferably at least 2, weeks away.
> 
> Right, because I obviously asked about the difference in possibilities between
> july and june because I wanted to have this particular meeting to be moved
> exactly one month such that it overlaps with something that's on the clash
> list, rather than use this information in future decision making.

---

From: Iljitsch van Beijnum <[email-masked]>
Date: Mon, 25 May 2009 18:42:43 +0200

On 25 mei 2009, at 18:09, Ole Jacobsen wrote:

> vacation season and hence "off season" for conferences.

That's a good point. However, I was thinking of hotels, which tends to  
be the sore point in Europe. Every city with an airport code has a  
convention center that will do, but it seems that in Europe people  
just don't congregate overnight in high enough numbers to allow for  
the same kind of convention hotels that you see in the US.

---

From: Michael StJohns <[email-masked]>
Date: Mon, 25 May 2009 13:22:55 -0400

Hi Ole - 

You actually are answering questions I didn't ask.  What I asked was "which IETF meetings did you find problematic and why"?  One of the reasons I'm asking is because of your IAOC membership. I'm just curious what your thresholds are for travel pain (and how and maybe even why they differ from others on the list).

Thanks for clarifying the time in Japan to Yokohama - it was a while back and I'm not surprised I was off by a 1/2 hour.

Of what I've read so far, John Levine's note was probably the most helpful on understanding the train pain for this trip. 

To respond to your comment that this group believes that "train" == "pain" - its not that exactly, but it is the number of changes and segments and delays and connections for each and a general unfamiliarity with each of the destination train systems  Speaking for myself, I'm perfectly happy taking the train if there are a) lots of schedule possibilities to match up with the airplane - after flying for  10-24 hours the last thing I want to do is sit in a train station waiting room for 2-3 hours and b) that (a) doesn't require me to spend 3 hours changing trains in a system I'm not familiar with and that I might not travel again for years if ever and c) getting there by air is either impossible or not timely.  

I know how to travel in the air system and I can figure out the connections well in advance - the same has not always been the case for trains in the destination countries and at least once I boarded a train that wasn't going where I needed to go (fortunately, I realized the error in time) because of poor signage, and local spelling that didn't match what I'd researched.  This was 10-12 years back, and the Internet has improved the availability of information quite a bit - but still the ground truth of the train station is not always immediately perceivable to a traveler who hasn't been there before. 

For this trip the questions have mostly been "why Maastricht and not someplace with an airport" and I still don't think we've gotten a great answer on this.  E.g. why didn't the IAOC go looking for another venue that met the "close to airport" criteria? 

Mike

---

From: Ole Jacobsen <[email-masked]>
Date: Mon, 25 May 2009 11:15:36 -0700 (PDT)

On Mon, 25 May 2009, Michael StJohns wrote:

> Hi Ole - 
> 
> You actually are answering questions I didn't ask.  What I asked was 
> "which IETF meetings did you find problematic and why"?  One of the 
> reasons I'm asking is because of your IAOC membership. I'm just 
> curious what your thresholds are for travel pain (and how and maybe 
> even why they differ from others on the list).

I didn't say that ANY IETF location has been "problematic". That term
was used by someone else. I was just saying that landing in Amsterdam
and taking a train somewhere is no worse than landing in Chicago and
waiting for a connecting flight.

> 
> To respond to your comment that this group believes that "train" == 
> "pain" - its not that exactly, but it is the number of changes and 
> segments and delays and connections for each and a general 
> unfamiliarity with each of the destination train systems Speaking 
> for myself, I'm perfectly happy taking the train if there are a) 
> lots of schedule possibilities to match up with the airplane - after 
> flying for 10-24 hours the last thing I want to do is sit in a train 
> station waiting room for 2-3 hours and b) that (a) doesn't require 
> me to spend 3 hours changing trains in a system I'm not familiar 
> with and that I might not travel again for years if ever and c) 
> getting there by air is either impossible or not timely.

Well, my suggestion would be to spend a night in a hotel and tackle 
the wonderful world of train travel the next day when you are rested. 
How the above is more painful than connecting flights (subject to more 
irregularities and weather delays etc) is beyond me, sorry. Yes, 
changing to a train is slightly different from going from Terminal A 
gate 5 to Terminal D gate 27, but so what?

> 
> I know how to travel in the air system and I can figure out the 
> connections well in advance - the same has not always been the case 
> for trains in the destination countries and at least once I boarded 
> a train that wasn't going where I needed to go (fortunately, I 
> realized the error in time) because of poor signage, and local 
> spelling that didn't match what I'd researched.  This was 10-12 
> years back, and the Internet has improved the availability of 
> information quite a bit - but still the ground truth of the train 
> station is not always immediately perceivable to a traveler who 
> hasn't been there before.

Right, well the Internet has improved availability of this info,
besides you would expect a local host to provide the most crucial
bits. In the case of Hiroshima I have personally put together a
set of web pages at hiroshima-info.info which are meant to augment
the local host pages once they become available. So, the basic 
information about how to get there is available today, 7 months
in advance of the event. (Also linked from the main IETF page).

> 
> For this trip the questions have mostly been "why Maastricht and not 
> someplace with an airport" and I still don't think we've gotten a 
> great answer on this.  E.g. why didn't the IAOC go looking for 
> another venue that met the "close to airport" criteria?

I think Henk answered this, but let me repeat: There are MAYBE 3 
convention centers in The Netherlands that could hold an IETF size
meeting. None of them are near airports, and each have pros and cons
in terms of cost, availability, ease of deploying a network and so
on. We picked the "best" one, based on a number of criteria.

Ole

---

From: Marc Manthey <[email-masked]>
Date: Mon, 25 May 2009 20:23:13 +0200

don´t forget to "annouce" over there, from time to time  :-)

http://twitter.com/IETF

regards

http://twitter.com/macbroadcast/

P.S. First Rule FOLLOW all your followers

--   
Les enfants teribbles - research / deployment
Marc Manthey
Vogelsangerstrasse 97
D - 50823 Köln - Germany
Vogelsangerstrasse 97
Geo: 50.945554, 6.920293
PGP/GnuPG: 0x1ac02f3296b12b4d
Tel.:0049-221-29891489
Mobil:0049-1577-3329231
web : http://www.let.de

Opinions expressed may not even be mine by the time you read them, and  
certainly don't reflect those of any other entity (legal or otherwise).

Please note that according to the German law on data retention,  
information on every electronic information exchange with me is  
retained for a period of six months.

---

From: Patrik Fältström <[email-masked]>
Date: Mon, 25 May 2009 21:47:23 +0200

On 25 maj 2009, at 20.15, Ole Jacobsen wrote:

> Yes, changing to a train is slightly different from going from  
> Terminal A

One difference is that a plane is quite easy to use. You have someone  
that will (at least this has happened to me) stop you if you try to  
enter the wrong flight. Then the plane moves, and when it arrived  
everyone have to exit. With a train, you have to pick the correct  
train, and then leave the train at the correct stop. A bit more  
complicated to be honest. By interacting with people, you often can  
handle the most complicated train ride, but yes, it might be more  
complicated with train.

That said, people (myself included) often make mistakes and fly when  
train is easier. Yes, I have been flying domestic in the Netherlands.  
I do though believe it was only two different runways on AMS :-) And,  
I will still tomorrow take a train from Lund to Stockholm instead of  
flying because trains are so much more comfortable (and cheaper). :-)

    Patrik

---

From: Michael StJohns <[email-masked]>
Date: Mon, 25 May 2009 17:03:50 -0400

At 02:15 PM 5/25/2009, Ole Jacobsen wrote:
>bits

Mostly they do and it's - "Get off the plane, grab your luggage and take a taxi or bus to the hotel" or occasionally "Get off the plane, go down a level from baggage claim and grab the X train which runs every 15-30 minutes to the Y stop and then walk/take a taxi to the hotel".

Here we seem to have  (and I'm paraphrasing you and others) "there are at least 3 international airports that might make sense to come in to.  For each of them you will have to take a train and make at least one train change en route.  For some routes and airports it could be as high as three changes. Trains are on time 80% of the time so you may or may not make the connections and may or may not have to wait for up to X minutes at each connection point. If you need to arrive or leave intercontinentallly, because of the possible connection issues, we recommend you travel by train to a hotel near the airport the day before your flight and/or arrive a day early and rest at the airport hotel before braving the train system."

And so on.   

As Patrik points out - train travel is qualitatively different than plane travel for a number of reasons.  Familiarity with the specific train system is generally more critical than familiarity with a specific airline in determining successful and comfortable travel.  I have no doubt we'll be getting all sorts of information on how to get there from the hosts, but even they can't list all the possibilities.

I'm not saying we can't figure out how to get there - just that the process for doing so for this meeting seems overly complicated, even for the process-bound group we've become.

With respect to your suggestion of adding hotels as stopping points - many companies won't permit/reimburse such stops unless transportation schedules mandate them.  Again, I'll do it if I have to, but if I'm not on vacation, travel is all about getting there and back in the least stressful and most timely, effective, productive and risk-averse manner. 

Later, Mike

---

From: Iljitsch van Beijnum <[email-masked]>
Date: Mon, 25 May 2009 23:09:30 +0200

> gate 5 to Terminal D gate 27, but so what?

I very much disagree. Train travel and air travel are both ok and both  
have pros and cons. (I traveled to the Vienna and Paris meetings by  
train.) However, mixing the two means having to deal with the  
downsides of both, and with the fact that the failure modes are  
different. Both when flying and traveling by train you'll get where  
you need to be when there are delays. But if you miss your flight  
because the train was late you're in trouble.

Having to spend a night in a hotel in the middle of a journey is  
certainly a big deal, and, in my opinion, something the IETF can't  
reasonably impose on its meeting attendees if it can be avoided.

I once traveled from Holland to Dublin by trains and boats and staying  
overnight in London rather than fly because I wanted to, but I can't  
imagine wanting to after an IETF week.

> convention centers in The Netherlands that could hold an IETF size

Rotterdam, largest room: 1850 (45 min by train from Schiphol + 5 min  
walk)
http://www.dedoelen.nl/congresgebouw/pagina/57/algemeen/

Utrecht, largest room: 1533 (25 min by train from Schiphol + 5 min walk)
http://www.meetingmoods.nl/zalenoverzicht.aspx

The Hague, largest room: 2161 (30 min by train from Schiphol + tram or  
taxi)
http://www.worldforumcc.com/wfcc/uk/factsfigures_uk/capaciteitenov_uk.html

Amsterdam, largest room: 1746 (15 min by train from Schiphol + 10 min  
walk)
http://www.rai.nl/Voor_organisatoren/locatie/Zalen_en_Hallen.aspx

So unless the secondary rooms are insufficient, that's 4 right here.

> None of them are near airports,

Google says that Anaheim is 51 km from LAX (and no reasonable public  
transport, it seems). Rotterdam - Schiphol is 64, The Hague 45,  
Utrecht 47, Amsterdam 13, Maastricht 217.

> and each have pros and cons

Please send us all the information used in the decision making process.

---

From: Ole Jacobsen <[email-masked]>
Date: Mon, 25 May 2009 14:33:56 -0700 (PDT)

Iljitsch,

As I said, a given conference facility (which *could* be in a hotel, 
but you have precious few that size in NL) has to have:

* Enough meeting roomS (that's S as in plural, rooms, we do paralell 
  sessions at the IETF). And a large one for the plenary of course.

* Enough hotel rooms around/nearby at acceptable rates

* Infrastructure that lends itself to building the IETF network.

* Cost of meeting room rental and F&B within an acceptable range 
  (There is a wide range here and in these economic times, this is a 
  real issue).

* Be available/rentable for the dates in question.

Given those constraints, we ended up in Maastricht. 

Of all the people who have to travel to this meeting, I would not have 
imagined that you would be the one to complain. The Netherlands is not
a large country and it's not far from a lot of places in continental
Europe.

Ole

Ole J. Jacobsen

---

From: Ole Jacobsen <[email-masked]>
Date: Mon, 25 May 2009 14:45:36 -0700 (PDT)

On Mon, 25 May 2009, Patrik Fältström wrote:
> 
> One difference is that a plane is quite easy to use. You have someone that
> will (at least this has happened to me) stop you if you try to enter the wrong
> flight. Then the plane moves, and when it arrived everyone have to exit. With
> a train, you have to pick the correct train, and then leave the train at the
> correct stop. A bit more complicated to be honest. By interacting with people,
> you often can handle the most complicated train ride, but yes, it might be
> more complicated with train.

Right, you have to be awake and alert, and sometimes it requires help 
from the locals. The train from Amsterdam to Groningen splits in half 
at Amersfoort and one half goes somewhat North-West to Leuwarden while
the other goes somewhat North-East to Groningen. I did miss this 
detail and ended up in Leuwarden, but this wasn't the end of the world
and I got to Groningen eventually. An unexpected adventure for sure,
but probably one I could have avoided with a little more prior 
research, and by asking for help.

But generally speaking, trains run on time better than planes do and
we're not talking about routes where there is only one train per day
here, whereas some second-hop flights that you miss may well be the
final one of the day...

Ole

> 
> That said, people (myself included) often make mistakes and fly when train is
> easier. Yes, I have been flying domestic in the Netherlands. I do though
> believe it was only two different runways on AMS :-) And, I will still
> tomorrow take a train from Lund to Stockholm instead of flying because trains
> are so much more comfortable (and cheaper). :-)
> 
>   Patrik
> 
>

---

From: "RL 'Bob' Morgan" <[email-masked]>
Date: Mon, 25 May 2009 19:00:57 -0300 (BRT)

Seems to be time to start the [email-masked] list.

  - RL "Bob"

---

From: John C Klensin <[email-masked]>
Date: Mon, 25 May 2009 19:56:34 -0400

--On Monday, May 25, 2009 9:47 PM +0200 Patrik Fältström 
<[email-masked]> wrote:

> One difference is that a plane is quite easy to use. You have
> someone that will (at least this has happened to me) stop you
> if you try to enter the wrong flight. Then the plane moves,
> and when it arrived everyone have to exit. With a train, you
> have to pick the correct train, and then leave the train at
> the correct stop. A bit more complicated to be honest. By
> interacting with people, you often can handle the most
> complicated train ride, but yes, it might be more complicated
> with train.

Complication that, in many cases, is severely complicated by 
being tired, exhausted, and out of focus from a long flight.

    john

---

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 26 May 2009 07:41:36 +0200

John C Klensin wrote:
> 
> 
> --On Monday, May 25, 2009 9:47 PM +0200 Patrik Fältström <[email-masked]> 
> wrote:
> 
> Complication that, in many cases, is severely complicated by being 
> tired, exhausted, and out of focus from a long flight.

95% of the people going to/from the airport are tourists, who do not
travel frequently, often don't understand Dutch, are nerveous and
exhausted.   They make it from/to the airport just fine.

And all this is before the local host even got a chance to provide
instructions on how to get to the conference location from the airport.

Henk

RIPE Network Coordination Centre          http://www.xs4all.nl/~henku

---

From: Iljitsch van Beijnum <[email-masked]>
Date: Tue, 26 May 2009 11:10:07 +0200

On 25 mei 2009, at 23:33, Ole Jacobsen wrote:

> imagined that you would be the one to complain.

It just doesn't make sense to me to meet in places that are that hard  
to reach. I've skipped San Diego for exactly this reason in the past  
and I'm not sure I'll be going to Hiroshima.

The fact that there is very little information coming out about how  
this decision was reached and some of it has been of questionable  
quality ("MAYBE 3 venues big enough", I listed 4 so with Maastricht  
that's 5; "reason for meeting during European holiday season lost in  
the mists of time") doesn't help.

> The Netherlands is not

However, the Netherlands only has a single airport with decent  
connections and ground transportation. For those of us traveling to  
IETF-78 from within Europe it's still doable (probably have to  
sacrifice the friday afternoon sessions, though) but I'm glad I don't  
have to fly in from the US west coast or Asia.

---

From: "BRUNGARD, DEBORAH A, ATTLABS" <[email-masked]>
Date: Tue, 26 May 2009 06:29:30 -0400

While Netherlands is one of my favorite countries, over the last couple of years, the train service has become much less dependable. Maintenance activities are common, especially on weekends, where a bus is available between the two points, but the timing is unpredictable. And only if you have looked on-line and can read Dutch, will you be aware of it. And sometimes there are strikes - sometimes while you are on the train - it happened to me on the train between the airport and Amsterdam - and again the announcements were only in Dutch. Most Dutch can speak English, and someone will translate for you.
 
Suggest if you need to make a morning flight, stay the night before at an airport hotel or in Amsterdam where you can also take a taxi/airport bus. And this gives you the opportunity to also see Amsterdam:-)

________________________________

From: [email-masked] on behalf of Iljitsch van Beijnum
Sent: Tue 5/26/2009 4:10 AM
To: Ole Jacobsen
Cc: IETF Discussion
Subject: Re: IETF 78 Annoucement

---

From: Donald Eastlake <[email-masked]>
Date: Tue, 26 May 2009 09:34:26 -0400

On Tue, May 26, 2009 at 5:10 AM, Iljitsch van Beijnum
<[email-masked]> wrote:
> It just doesn't make sense to me to meet in places that are that hard to
> reach. I've skipped San Diego for exactly this reason in the past and I'm
> not sure I'll be going to Hiroshima.

San Diego is, perhaps, the only IETF meeting where it is practical to
walk from the airport to the usual hotel.

Donald
=============================
 Donald E. Eastlake 3rd   +1-508-634-2066 (home)
 155 Beaver Street
 Milford, MA 01757 USA
 [email-masked]

---

From: Ole Jacobsen <[email-masked]>
Date: Tue, 26 May 2009 06:44:03 -0700 (PDT)

On Tue, 26 May 2009, Iljitsch van Beijnum wrote:

> reach. I've skipped San Diego for exactly this reason in the past and I'm not
> sure I'll be going to Hiroshima.

Neither are hard to reach, that's just your own definition.

> 
> The fact that there is very little information coming out about how this
> decision was reached and some of it has been of questionable quality ("MAYBE 3
> venues big enough", I listed 4 so with Maastricht that's 5; "reason for
> meeting during European holiday season lost in the mists of time") doesn't
> help.

You are either deliberately distorting what was said or you didn't 
understand it. Whether there are 3, 4 or 5 event venues that YOU think 
might be suitable isn't relevant. The availability of said venues, 
nearby hotels, cost, network-ability and so are the factors that have 
to be considered. I hope you understand that selecting a venue takes
more than 5 minutes with Google.

As for "lost in the mist of time", I think Fred explained the sequence 
of events that led to the current schedule, and let's not forgot the 
STRONG desire from the IETF community to have events that don't clash
with other meetings and that can be planned for more than 6 months 
out. Besides, you haven't offered a single reason why moving the 
meeting back to say June would be benefitial. You have theories about
availability, that's all.

Ole

---

From: "Joel M. Halpern" <[email-masked]>
Date: Tue, 26 May 2009 09:58:20 -0400

Please, let us keep a couple of things in mind here.

Firstly, I am quite sure that a large number of factors, both formal and 
informal, are evaluated by the IAOC in selecting a venue.  While we may 
or may not want more information, asking them to give us "all" the 
information they consider is, in my opinion, a request that can not and 
should not be fulfilled.

Let us also remember that we are actually getting better visibility to 
the selection process, and a better ability to provide input.

Most importantly, given the real world constraints, venue selection is 
hard.  As a community, we tend to articulate sets of mutually 
incompatible requirements.  (usually, it is different people with 
different requirements, but sometimes....)

Yours,
Joel

---

From: "Antoin Verschuren" <[email-masked]>
Date: Tue, 26 May 2009 15:45:20 +0200

> have to fly in from the US west coast or Asia.

First to respond to Iljitsch comments of more plausible venues.
The major issue here in NL are Hotels, not conference centers.
That's because conference attendees usually don't stay over in NL, but go home to wife and kids in this densely populated country. The trip home is on average about an hour from any congress location.
The largest hotel in NL is yet to be build, and has a capacity of 500 rooms. All other hotels are (much) smaller, and they usually are for tourists.
There are cities that have a joint hotel capacity for an IETF, but if you don't want to end up in Youth hostels, Budget Hotels or sloppy Airport hotels with no facilities at all in the hotel or neighborhood, there are 3 places left. So Utrecht and Rotterdam are not viable options due to spreading out over too many and too uncomfortable hotels.
Some of us don't mind about hotel quality, but other frequent travelers do. An IETF should provide capacity for both.
Maastricht wouldn't have been my first choice due to the absence of an International airport, but I'm sure the location was chosen because of other logistics that could not be met in Amsterdam or The Hague.

You might also have noticed that there are multiple sponsors for this meeting, none of them being major international corporations.
None of these sponsors could carry the sponsoring budget all by themselves, but they all wanted to contribute to make your cost less.
That might also explain the choice of the venue, as there are sponsors from NL, BE and DE.
If you don't want sponsors like that anymore, and only choose large multinationals that don't care about location of the meeting, fine. You'll have less sponsors to choose from, and end up in the same places like Minneapolis every time.

And perhaps it's time to tranquilize some people.
I live in the south of the Netherlands, and I have to make the journey to/from Amsterdam/Brussels/Paris/Frankfurt airport on EVERY IETF or other trip that involves flying.
And I travel 100 km to work every day, which takes me less time than to get from an Amsterdam outskirt to Amsterdam center, so reach ability is something else than proximity.
There used to be scheduled domestic flights between Amsterdam Schiphol Airport and other Dutch airports like Maastricht-Aachen Airport, but they abolished them a number of years ago because the train between those airports was faster, cheaper, more frequent, more economical and more efficient than a flight.

I'll make sure there will be a good guide in due time.
But to give you some of my experiences in advance:

Train travel is the most used and comfortable way to reach an airport in Western Europe.
I find a taxi ride from any airport anywhere in the world more adventurous and risky than a train from Schiphol in the Netherlands.
Trains are clean, comfortable and run on schedule here.
You'll also find that this is more true on the Amsterdam-Maastricht intercity line than on local trains near Amsterdam/The Hague/Rotterdam.
Your figure of 80% trains that run on time is only because we consider a train late when it's 1 minute overdue, even when the next train is scheduled 15 minutes later.
By that definition, a taxi ride during rush hour is less predictable, and will never run on time.

The 4 major International airports for Maastricht are Amsterdam, Brussels, Paris and Frankfurt.

Amsterdam Schiphol airport.
This is probably your best choice.
The train journey to Maastricht will take you 2:34 on weekdays, 2:50 in the weekends and runs every half hour between 5:02 and 22:14.
It involves 1 stopover in either Utrecht, 's-Hertogenbosch or Eindhoven, so there is enough choice and no reason for panic:

Schiphol--Utrecht--'s-Hertogenbosch--Eindhoven
          Utrecht--'s-Hertogenbosch--Eindhoven--Maastricht

Maastricht is an end station, so no reason to panic getting off. Everybody leaves the train in Maastricht, you will not miss your stop.

Brussels airport
Also a good choice, but with less international flights. If your airline does do Brussels, it's an excellent choice.
The train journey to Maastricht will take you 1:46 or 1:58 and runs every hour between 5:50 and 21:50.
It involves 1 stopover in Brussels:

Bruxelles-Nat.-Aéroport-- Brussel Noord/Bruxelles Nord
                          Brussel Noord/Bruxelles Nord--Maastricht

Paris Charles de Gaulle airport
Is a reasonable alternative if your airline doesn't do Amsterdam or Brussels.
The train journey to Maastricht will take you approx 3,5 hours, and includes 2 stopovers.
First from Paris CDG to Paris Nord by RER, then take the TGV to Brussels, and then to Maastricht:

Aeroport Charles de Gaulle 1--Paris Nord
                              Paris Nord-- Bruxelles-Sud/Midi
                                           Bruxelles-Sud/Midi--Maastricht

Frankfurt airport
Is probably your worst choice.
Although there are lots of international flights, the train connection to Maastricht is poor.
There is a 1 stopover train via Utrecht which takes 5:21 and a 3 stopover journey that takes 4:25

So all things considered, I think taking a train is faster and more comfortable than having to change to a connecting flight to get anywhere that is not one of the major International hubs.
Sit back and relax, and consider it part of the journey, not just the final mile.

For more information (in English) on the trains and schedules, check out: http://www.ns.nl/cs/Satellite/travellers
(It includes schedules from Brussels/Paris/Frankfurt even though that's not in the Netherlands)
It even has manuals on how to buy a ticket from vending machines.

Furthermore. Maastricht is a compact, nice and ancient city, with lots of good restaurants and places to socialize.
It's also nice for the IETF crowd to find that the Netherlands is bigger than just Amsterdam, and atmosphere can be different with little space in between. 
Though the IETF crowd won't fit into one Hotel, most of the hotels will be in the proximity of the city center.
With the conference center at the edge of the city, I assume there will be shuttles accommodating the people that don't want to walk.
Not ideal, but just as San Diego and Dallas, it'll work out.
Hotels will be small, with rooms smaller and less luxurious than average massive US hotels, but food will no doubt be better and atmosphere less intimidating.

That's all the information I have right now, I'm sure more will follow.
I'm looking forward seeing you all in Maastricht next year.

Antoin Verschuren

Technical Policy Advisor
SIDN
Utrechtseweg 310
PO Box 5022
6802 EA Arnhem
The Netherlands

T +31 26 3525500
F +31 26 3525505
M +31 6 23368970
E [email-masked]
W http://www.sidn.nl/

---

From: Douglas Otis <[email-masked]>
Date: Tue, 26 May 2009 07:41:48 -0700

On May 25, 2009, at 4:56 PM, John C Klensin wrote:

>> With a train, you have to pick the correct train, and then leave  
>> the train at the correct stop. A bit more complicated to be honest.  
>> By interacting with people, you often can handle the most  
>> complicated train ride, but yes, it might be more complicated with  
>> train.
>

It could be there are only two more generations be able to travel  
extensively by jet airplanes.  Perhaps zeppelin travel will return.   
Trains are about 5 times more energy efficient that planes, and about  
3 times that of autos. While there is little safety difference between  
planes and trains, there is a significant difference between that of  
autos.  Dealing with trains is also much less common for those in  
North America than from other locales.  While I agree making sense of  
train schedules, and at times even knowing which direction the train  
should be heading to find the correct tracks, can be challenging.   
Patrik is right.  Sometimes you need to ask. :^)

-Doug

---

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 26 May 2009 09:43:58 -0500

Hi, Antoin,

This was quite tranquilizing. Thank you for posting.

I haven't been an adventurous traveler in Europe, but did have a nice 
day-long train trip from Amsterdam (SHIM6 interim) to Paris (Softwires 
interim) a couple of years ago, and that was OK. So I think there's hope.

On the other hand, my most adventurous IETF was the Dallas IETF And 
Watersports Event, and that was about 40 miles from my house, so I bet the 
biggest issue for IETF 78 turns out to be a surprise, too!

Spencer

> That's because conference attendees usually don't stay over in NL, but go 
> home to wife and kids in this densely populated country. The trip home is 
> on average about an hour from any congress location.
> The largest hotel in NL is yet to be build, and has a capacity of 500 
> rooms. All other hotels are (much) smaller, and they usually are for 
> tourists.
> There are cities that have a joint hotel capacity for an IETF, but if you 
> don't want to end up in Youth hostels, Budget Hotels or sloppy Airport 
> hotels with no facilities at all in the hotel or neighborhood, there are 3 
> places left. So Utrecht and Rotterdam are not viable options due to 
> spreading out over too many and too uncomfortable hotels.
> Some of us don't mind about hotel quality, but other frequent travelers 
> do. An IETF should provide capacity for both.
> Maastricht wouldn't have been my first choice due to the absence of an 
> International airport, but I'm sure the location was chosen because of 
> other logistics that could not be met in Amsterdam or The Hague.
>
> You might also have noticed that there are multiple sponsors for this 
> meeting, none of them being major international corporations.
> None of these sponsors could carry the sponsoring budget all by 
> themselves, but they all wanted to contribute to make your cost less.
> If you don't want sponsors like that anymore, and only choose large 
> multinationals that don't care about location of the meeting, fine. You'll 
> have less sponsors to choose from, and end up in the same places like 
> Minneapolis every time.
>
> I live in the south of the Netherlands, and I have to make the journey 
> to/from Amsterdam/Brussels/Paris/Frankfurt airport on EVERY IETF or other 
> trip that involves flying.
> And I travel 100 km to work every day, which takes me less time than to 
> get from an Amsterdam outskirt to Amsterdam center, so reach ability is 
> something else than proximity.
> There used to be scheduled domestic flights between Amsterdam Schiphol 
> Airport and other Dutch airports like Maastricht-Aachen Airport, but they 
> abolished them a number of years ago because the train between those 
> airports was faster, cheaper, more frequent, more economical and more 
> efficient than a flight.
>
> I find a taxi ride from any airport anywhere in the world more adventurous 
> and risky than a train from Schiphol in the Netherlands.
> You'll also find that this is more true on the Amsterdam-Maastricht 
> intercity line than on local trains near Amsterdam/The Hague/Rotterdam.
> Your figure of 80% trains that run on time is only because we consider a 
> train late when it's 1 minute overdue, even when the next train is 
> scheduled 15 minutes later.
> The train journey to Maastricht will take you 2:34 on weekdays, 2:50 in 
> the weekends and runs every half hour between 5:02 and 22:14.
> It involves 1 stopover in either Utrecht, 's-Hertogenbosch or Eindhoven, 
> so there is enough choice and no reason for panic:
>
> Maastricht is an end station, so no reason to panic getting off. Everybody 
> leaves the train in Maastricht, you will not miss your stop.
>
> Brussels airport
> Also a good choice, but with less international flights. If your airline 
> does do Brussels, it's an excellent choice.
> So all things considered, I think taking a train is faster and more 
> comfortable than having to change to a connecting flight to get anywhere 
> that is not one of the major International hubs.
> Furthermore. Maastricht is a compact, nice and ancient city, with lots of 
> good restaurants and places to socialize.
> It's also nice for the IETF crowd to find that the Netherlands is bigger 
> than just Amsterdam, and atmosphere can be different with little space in 
> between.
> With the conference center at the edge of the city, I assume there will be 
> shuttles accommodating the people that don't want to walk.
> Hotels will be small, with rooms smaller and less luxurious than average 
> massive US hotels, but food will no doubt be better and atmosphere less 
> intimidating.
>
> -----BEGIN PGP SIGNATURE-----
> Version: 9.6.3 (Build 3017)
>
> wsBVAwUBShvycDqHrM883AgnAQjOTwf/azreAb/hoR6iIkpOBIMaevsM0eBiI5b1
> 2CYYKmdIaFixpGafiz+oa5K/EyBWO+clLGuqTW1/v2EydicgBBffG+kU1cHI6P/K
> oxwOd/e4Bz0gaCK7rLjcUB2vuyBWDyaA3HYuBVMrz7rfnplYYTlrWUqZC3DIyMy5
> bbI/vXWeXe3LPfsusXXO0w4UHyeq5IMFYC0YwZKoHVFfBAwCx+ByTLZPdA+PGluU
> B1vFeeZ2SKAkz0781q0NT0N/1+hgPb+wDqePv64WxVWoKNFi3L5xGgvK0wuwBOce
> T/jKqZaGf1MAjZzFCjW81VjZy2uFnAPmSg9tG9wcsZJCNMJxce0CQg==
> =hk5f
> -----END PGP SIGNATURE-----
>

---

From: "Tom.Petch" <[email-masked]>
Date: Tue, 26 May 2009 15:04:13 +0200

----- Original Message -----
From: "Ole Jacobsen" <[email-masked]>
To: "Iljitsch van Beijnum" <[email-masked]>
Cc: "Harald Tveit Alvestrand" <[email-masked]>; "IETF Discussion"
<[email-masked]>
Sent: Monday, May 25, 2009 6:09 PM
Subject: Re: IETF 78 Annoucement

> vacation season and hence "off season" for conferences.

Precisely, and if facilities include travel, which for me as a potential
participant they do, then yes, more is available.

When last I used Schipol, it was for a July meeting and, for a one hop
flight to another European country, I was told to check in three hours
beforehand.  This was before the security scares, when a one hour check-in would
be lengthy.  When I asked why so long, I was told never to use Schipol at a
weekend in July; holiday season, always a nightmare.  And it was; the check-in
queue is etched in my brain still.

So May, delightful, June, pleasant, July, nightmare.  I wonder if that is why
RIPE meet in May.

Tom Petch

The extreme

---

From: Ole Jacobsen <[email-masked]>
Date: Tue, 26 May 2009 08:33:04 -0700 (PDT)

"Frankfurt airport Is probably your worst choice. Although there are 
lots of international flights, the train connection to Maastricht is 
poor. There is a 1 stopover train via Utrecht which takes 5:21 and a 3 
stopover journey that takes 4:25"

According the DB, the 3-connection ride is actually 3:35, but yeah, 
the scenic route via Utrecht is 5:21.

But you can also go via:

Frankfurt(M)
Flughafen Fernbf     Su, 26.07.09 dep 13:43    Fern 7 	
Liege-Guillemins     Su, 26.07.09 arr 15:42 	 
Liege-Guillemins     Su, 26.07.09 dep 16:21 
Maastricht           Su, 26.07.09 arr 16:50 	4b

That's ONE change and 3:07 from Frankfurt. And the departure is late 
enough in the day that you could do it the same day after flying in
to FRA. I am not pushing for FRA as the arrival point, just pointing
out that it's no worse than Amsterdam and there are of course lots of
flights to FRA from all over the world as you say.

Ole

Ole J. Jacobsen

---

From: "David A. Bryan" <[email-masked]>
Date: Sun, 24 May 2009 18:16:21 -0400

David

---

From: Samuel Weiler <[email-masked]>
Date: Mon, 25 May 2009 10:36:06 -0400 (EDT)

On Sun, 24 May 2009, Iljitsch van Beijnum wrote:

> Not sure if making attending IETF meetings as difficult as possible 
> is a winning strategy.

But at least this venue is not "as difficult as possible".

For comparison, consider Mar del Plata, Argentina, the venue for the 
April 2005 ICANN meeting[2].  It's 400km from Buenos Aires[1].

There is a train from Buenos Aires.  It takes 5.5 hours[1].

Aerolineas runs one or two flights a day (in the off season) from 
Buenos Aires' Arpt. Jorge Newbery (AEP).  But international flights 
arrive at EZE, which means there's a long surface transfer involved in 
you want to fly.

Or you can drive.  Or take the bus.

Besides, July is a lovely time to visit the Netherlands.  :-)

-- Sam

[1] http://wikitravel.org/en/Mar_del_Plata
[2] http://www.icann.org/en/meetings/mardelplata/

---

From: "Antoin Verschuren" <[email-masked]>
Date: Tue, 26 May 2009 20:46:28 +0200

Ah, yes Ole, you're right.
I missed that one because it involves traveling in 3 countries and it didn't show up in the regular travel planner from the Dutch railways because my subscribtion ticket isn't valid for the 3th country.
I never take the Maastricht-Liege route to Frankfurt from Eindhoven where I board the train, since that is longer for me, and I have to buy a surplus ticket.

As said, we will make a detailed trip advisor, and perhaps I'll even make pictures of the train stations, platforms, vending machines, scedules, signs and the one and only train conductor in the Netherlands that doesn't speak english just in case  he has duty on the train you'll be in (or perhaps he is retired by 2010) just to make it even more comfortable for non-train travelers.

You did a great job on Hiroshima, thank you for that.

Antoin Verschuren

Technical Advisor
Policy & Business Development
SIDN
Utrechtseweg 310
PO Box 5022
6802 EA Arnhem
The Netherlands

T +31 26 3525510
F +31 26 3525505
M +31 6 23368970

-----Oorspronkelijk bericht-----
Van: Ole Jacobsen [mailto:[email-masked]]
Verzonden: di 2009-05-26 17:33
Aan: Antoin Verschuren
CC: IETF Discussion
Onderwerp: RE: IETF 78 Annoucement

But you can also go via:

Frankfurt(M)

Ole

Ole J. Jacobsen

---

From: Mans Nilsson <[email-masked]>
Date: Tue, 26 May 2009 21:49:22 +0200

> So May, delightful, June, pleasant, July, nightmare.  I wonder if that is why

RIPE meets in May to get to sample Koninginnedag -- indeed an experience. 

Now, Maastricht, to get things back on topic, isn't that bad. From
home, it is 5 swaps and 21h on the European rail system. 

Narrator: You will now listen to my voice. My voice will help you and
guide you still deeper into Europa. Every time you hear my voice, with
every word and every number, you will enter into a still deeper layer,
open, relaxed and receptive. I shall now count from one to ten. On the
count of ten, you will be in Europa. 

(From the movie Europa, by Lars Von Trier, about an American
native trying to work in the post-war European railway system. Kind of
appropriate.)
-- 
Måns Nilsson

---

From: David Kessens <[email-masked]>
Date: Tue, 26 May 2009 15:48:15 -0700

Antoin,

>                                            Bruxelles-Sud/Midi--Maastricht

There are many TGVs that go directly from CDG to brussels which cuts
out one connection and if your plane arrives at the right time, cuts
down the trip to 3 hours and 10 minutes which puts it in the same
order of magnitude as traveling from Amsterdam and has the advantage
of not having to travel at all on the congested dutch railway system
(and in fact one could argue whether you ever set foot on dutch soil ;-))

> trains in Utrecht. So far so good.

Having flown this route many times, it is entirely possible to catch
the 11:00am train if you didn't check in, and even if you checked in,
more often than not this flight and other transatlantic flights arrive
early and you can also make it.

Also, if the meeting was held in Amsterdam, you would have still
needed to catch a train to Amsterdam. Catching the train to Maastricht
from Schiphol airport would not have caused an increase in difficulty
level compared to a train to Amsterdam. The only difference would have
been the longer travel time.

I agree that Maastricht is not an ideal location from a travel time
perspective and that locations like Paris are a better choice if
venues and sponsors happened to be available. On the other hand it is
really not that hard to get to Maastricht and certainly worth the few
extra travel hours compared to some of the cold and icy locations that
the IETF has visited in the recent past.

And when comparing it to Dublin, getting from the airport to the
meeting venue might actually not be much of a difference time wise
thanks to the horrible traffic situation around Dublin (unless you
were one of the lucky few who managed to into one of the black
helicopters).

David Kessens
---

---

From: Janet P Gunn <[email-masked]>
Date: Tue, 26 May 2009 19:10:38 -0400

So would it make sense to rent a CAR at BRU or AMS and DRIVE to 
Maastricht?

I am actually quite pleased with the choice, as Maastricht is quite close 
to Aachen, which is somewhere I have  long intended to visit.

Janet

---

From: Ole Jacobsen <[email-masked]>
Date: Tue, 26 May 2009 16:13:12 -0700 (PDT)

I've been told there are NINE decent pipe organs in Maastricht.

(No, honest that was NOT why it was chosen, I would have gone
for Haarlem or Groningen but....)

Check organdemo.info in about a years time, I'll see what can
be done, already have my Dutch friends working on it...

;-)

Ole

Ole J. Jacobsen

---

From: Shane Kerr <[email-masked]>
Date: Wed, 27 May 2009 09:52:49 +0200

Janet,

Driving from Amsterdam is likely to be expensive - rental, fuel, and
parking are all pricey in Holland, and you run the risk of very long
traffic jams (605 kilometers total yesterday - about 3x the distance
from Amsterdam to Maastricht - a new record).

OTOH it's not far, and parts of it are a pleasant drive. Limburg has the
closest thing to hills in the Netherlands (which I suppose explains the
huge number of spandex-wearing cyclists using the roads there).

--
Shane

On Tue, 2009-05-26 at 19:10 -0400, Janet P Gunn wrote:
> I am actually quite pleased with the choice, as Maastricht is quite
> close to Aachen, which is somewhere I have  long intended to visit. 
> 
> Janet 
>

---

From: Dean Willis <[email-masked]>
Date: Wed, 27 May 2009 13:34:09 -0500

On May 25, 2009, at 4:09 PM, Iljitsch van Beijnum wrote:
>
> The Hague, largest room: 2161 (30 min by train from Schiphol + tram  
> or taxi)

The Hague is easy to get to. I attended an ISOC meeting there last  
fall, and the location met all my success criteria. It has excellent  
support infrastructure, good airport accessibility (an airport shuttle  
train that is basically door to door) and easy walkability. There is a  
vast variety of housing. Crime is trivial, the locals are friendly and  
used to weirdo foreigners, and the beer reasonably priced.  While  
Maastricht may offer some of those optimizations, it's much easier to  
reach The Hague: any basically unskilled traveller can probably  
succeed by accident; stumble out of the airport and onto a random  
train, and you have a 50% chance of being on the right one even if you  
can't translate the large sign saying "Den Haag".

--
Dean

---

From: Jari Arkko <[email-masked]>
Date: Thu, 28 May 2009 15:15:35 +0300

I'm sure the meeting could at least in theory have been organized in a 
place with better connections. Whether that would have been possible in 
practice is another matter. From my perspective the grounds for the 
decision -- as indicated here by the IAOC folk -- seemed reasonable.

For some perspective, here are the door to door travel times for some of 
my recent and upcoming IETF and IESG trips:

Maastricht: 7 hours (using 2.5h train route provided by ns.nl and 
similar times to get to/from train as I did with Amsterdam recently)
Stockholm: 3.5 hours
Amsterdam (IESG retreat): 5 hours (you have to take a train to city center)
San Francisco: 20 hours
Minneapolis: 22 hours (2 stops; delay and lost flight in ORD)
Dublin: 9 hours (there was no suitable direct flight and then the 
traffic on site was pretty bad)
New York (IESG retreat): 12 hours
Philadelphia: 16 hours (via NYC and then by car; excluding the time 
spent resting in a NYC hotel and the time spent skiing on the way to 
Philly :-)
Vancouver: 18 hours
Prague: 7.5 hours (no direct flight, but Internet worked well at MUC)
San Diego: 23 hours (I think; I had no record left)

As you can see, Maastricht is not too bad compared to the others. 
Clearly, other things being equal Amsterdam would have been easier to 
get to. But Maastricht would still fare better than Dublin or Prague did 
for me. Stockholm will be a very short trip. Unless I join the folk who 
go there by sailing :-)

Also, note that Schiphol is a major airline hub. You'll far more likely 
to find a direct flight there from where you live (cf. to Prague, 
Stockholm, San Diego, Philadelphia, etc). You do need a second leg in 
your journey and this time its going to be on a train, not on an airplane.

Jari

---

From: Phillip Hallam-Baker <[email-masked]>
Date: Wed, 27 May 2009 17:20:27 -0400

Oh lets just hold the next meeting on the train itself and save the arguing.